Bloğu tekrar kurduktan sonra eklentilerimi kurmaya başladım, Jetpack eklentisi bilindiği üzere WordPress kullanıcıları tarafından çok tercih edilen bir eklenti ve bu eklentiyi kurarken site_inaccessible hatasını aldım. Bu hatayı almamın sebebi CPanel üzerinde ModSecurity korumasının aktif olmasıydı. ModSecurity sunucunuza gömülü şekilde çalışan, saldırıları tespit etmek ve engellemek amaçlı yazılan açık kaynak kodlu bir güvenlik duvarıdır.

modsecurity cpanel

CPanel’e girdikten sonra Güvenlik sekmesi altında bulunan ModSecurity’e tıklayın ve Durum‘u Kapalı konumuna getirin. Sorun çözülmüş olacaktır.

Bir Cevap Yazın